#kvm

yanked kvm_wrapper

Rust FFI bindings to KVM generated using bindgen

3 releases

✓ Uses Rust 2018 edition

0.1.2 Jan 21, 2019
0.1.1 Jan 8, 2019
0.1.0 Jan 7, 2019

#91 in Emulators

Download history 49/week @ 2019-01-02 196/week @ 2019-01-09 169/week @ 2019-01-16 14/week @ 2019-01-23 6/week @ 2019-01-30 4/week @ 2019-02-06 3/week @ 2019-02-13 1/week @ 2019-02-20 7/week @ 2019-02-27 3/week @ 2019-03-06 28/week @ 2019-03-20

136 downloads per month

Apache-2.0

1.5MB
50K SLoC

kvm_wrapper

This crate is deprecated and will receive no bug fixes or updates.

Please migrate to kvm-bindings. It should be as simple as renaming the dependencies from kvm_wrapper to kvm-bindings.

No runtime deps